cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eduardo Zurita" <g000...@correo.cajacanarias.es>
Subject CATALINA_OPTS
Date Thu, 06 Mar 2003 11:11:17 GMT
Hello,

    I'm trying to put the "-source 1.4" option in CATALINA_OPTS environment variable because
I'm using an HttpsURLConnection (SSL) objet in one of my cocoon JSP generators.

    The HttpsURLConnection Class is available only since J2SE 1.4, but I don't know how to
add this option to CATALINA_OPTS.

    I have tried "-Dsource 1.4" but is not recognized as a valid option.

    I'm using Tomcat 4.1.18 + Cocoon 2.04 + J2SE 1.4.1_01 + RH Linux 8.0

    Any help would be appreciated, and sorry if this question is too trivial.

    Thanks in advance.

    Eduardo.
Mime
View raw message